added gpgme, highline and tmail gem
[puppet_rubygems.git] / manifests / gpgme.pp
1 class rubygems::gpgme{
2   include rubygems
3   include gpg::gpgme::devel
4
5   package{'ruby-gpgme':
6     ensure => present,
7     provider => gem,
8     require => Package['rubygems'],
9   }
10 }